<?xml version="1.0" encoding="UTF-8"?>
<module version="4">
  <component name="SonarLintModuleSettings">
    <option name="uniqueId" value="f8128c40-f4f8-45c5-9cce-523fb1dfa080" />
  </component>
</module>